.c-white {
	color: var(--white);
}

.c-black {
	color: var(--black);
}

.c-primary {
	color: var(--primary);
}

.c-secondary {
	color: var(--secondary);
}

.has-dark-color,
.c-dark {
	color: var(--dark);
}

.c-gray {
	color: var(--gray);
}

.c-light {
	color: var(--light);
}

.bg-white {
	background-color: var(--white);
}

.bg-black {
	background-color: var(--black);
}

.bg-primary {
	background-color: var(--primary);
}

.bg-secondary {
	background: var(--secondary);
}

.bg-light {
	background-color: var(--light);
}

.bg-dark {
	background-color: var(--dark);
}

.bg-gray {
	background-color: var(--gray);
}
